;-------------------------------------------------------------------------
[General]
;-------------------------------------------------------------------------
Default Location=/usr/local/mozilla
; *** LOCALIZE ME BABY ***
Title=Mozillos diegimas

;-------------------------------------------------------------------------
[Cleanup On Upgrade]
;-------------------------------------------------------------------------
ObjectToIgnore0=plugins
ObjectToIgnore1=install.log

;-------------------------------------------------------------------------
[Dialog Welcome]
;-------------------------------------------------------------------------
Show Dialog=TRUE
Title=Mozillos diegimas
Readme File=README


;-------------------------------------------------------------------------
[Dialog License]
;-------------------------------------------------------------------------
Show Dialog=TRUE
Title=Mozillos diegimas
License File=MPL-1.1.txt


;-------------------------------------------------------------------------
[Dialog Setup Type]
;-------------------------------------------------------------------------
Show Dialog=TRUE
Title=Mozillos diegimas
; *** LOCALIZE ME BABY ***
Message0=Prašom parinkti diegimo tipą.

[Setup Type0]
; *** LOCALIZE ME BABY ***
Description Short=Tipinis
; *** LOCALIZE ME BABY ***
Description Long=Naršyklė ir el. pašto bei naujienų programa
C0=Component0
C1=Component1
C2=Component2
C3=Component3
C4=Component5
C5=Component6
C6=Component7
C7=Component8
C8=Component9

[Setup Type1]
; *** LOCALIZE ME BABY ***
Description Short=Visas paketas
; *** LOCALIZE ME BABY ***
Description Long=Naršyklė, el. pašto ir naujienų programa, rašybos tikrinimas, pokalbiai, derintuvė
C0=Component0
C1=Component1
C2=Component2
C3=Component3
C4=Component4
C5=Component5
C6=Component6
C7=Component7
C8=Component8
C9=Component9
C10=Component10
C11=Component11

[Setup Type2]
; *** LOCALIZE ME BABY ***
Description Short=Tik naršyklė
; *** LOCALIZE ME BABY ***
Description Long=Diegiama tik naršyklė
C0=Component0
C1=Component1 
C2=Component3 
C3=Component5
C4=COmponent6
C5=Component7
C6=Component8
C7=Component9

[Setup Type3]
; *** LOCALIZE ME BABY ***
Description Short=Parinkti
; *** LOCALIZE ME BABY ***
Description Long=Galima pasirinkti paketo komponentus
C0=Component0
C1=Component1
C2=Component2
C3=Component3
C4=Component4
C5=Component5
C6=Component6
C7=Component7
C8=Component8
C9=Component9
C10=Component10
C11=Component11

;-------------------------------------------------------------------------
[Dialog Select Components]
;-------------------------------------------------------------------------
Show Dialog=TRUE
Title=Mozillos diegimas
; *** LOCALIZE ME BABY ***
Message0=Prašom parinkti diegiamus komponentus.

[Component0]
Description Short=XPInstall Engine
; *** LOCALIZE ME BABY ***
Description Long=Diegimo variklis
Archive=xpcom.xpi
Install Size=2220
Archive Size=856
Attributes=SELECTED|INVISIBLE
;URL0=http://ftp.mozilla.org/pub/mozilla/nightly/2003-10-08-18-1.4.1/linux-xpi/

[Component1]
Description Short=Naršyklė
; *** LOCALIZE ME BABY ***
Description Long=Žiniatinklio naršyklė
Archive=browser.xpi
Install Size=23698
Archive Size=8315
Attributes=SELECTED
;URL0=http://ftp.mozilla.org/pub/mozilla/nightly/2003-10-08-18-1.4.1/linux-xpi/

[Component2]
Description Short=Paštas
; *** LOCALIZE ME BABY ***
Description Long=El. pašto ir naujienų grupių programa
Archive=mail.xpi
Install Size=5953
Archive Size=1945
Attributes=SELECTED
;URL0=http://ftp.mozilla.org/pub/mozilla/nightly/2003-10-08-18-1.4.1/linux-xpi/

[Component3]
Description Short=Saugumo tvarkytuvė
; *** LOCALIZE ME BABY ***
Description Long=Komponentas, skirtas šifravimo operacijoms atlikti
Archive=psm.xpi
Install Size=2077
Archive Size=794
Attributes=SELECTED
;URL0=http://ftp.mozilla.org/pub/mozilla/nightly/2003-10-08-18-1.4.1/linux-xpi/

[Component4]
Description Short=Pokalbiai
; *** LOCALIZE ME BABY ***
Description Long=IRC klientas
Archive=chatzilla.xpi
Install Size=583
Archive Size=115
Attributes=SELECTED
;URL0=http://ftp.mozilla.org/pub/mozilla/nightly/2003-10-08-18-1.4.1/linux-xpi/

[Component5]
Description Short=Lithuanian (LT) Language Pack
; *** LOCALIZE ME BABY ***
Description Long=Lithuanian (LT) Language Pack
Archive=langltlt.xpi
Install Size=2155
Archive Size=761
Attributes=SELECTED|INVISIBLE
;URL0=http://ftp.mozilla.org/pub/mozilla/nightly/2003-10-08-18-1.4.1/linux-xpi/

[Component6]
Description Short=LT Regional Pack
; *** LOCALIZE ME BABY ***
Description Long=Regional contents for Lithuanian users
Archive=reglt.xpi
Install Size=135
Archive Size=25
Attributes=SELECTED|INVISIBLE
;URL0=http://ftp.mozilla.org/pub/mozilla/nightly/2003-10-08-18-1.4.1/linux-xpi/

[Component7]
Description Short=English (US) Language Pack
; *** LOCALIZE ME BABY ***
Description Long=English (US) Language Pack
Archive=langenus.xpi
Install Size=2155
Archive Size=552
Attributes=SELECTED|INVISIBLE
;URL0=http://ftp.mozilla.org/pub/mozilla/nightly/2003-10-08-18-1.4.1/linux-xpi/

[Component8]
Description Short=US Regional Pack
; *** LOCALIZE ME BABY ***
Description Long=Regional contents for US users
Archive=regus.xpi
Install Size=135
Archive Size=25
Attributes=SELECTED|INVISIBLE
;URL0=http://ftp.mozilla.org/pub/mozilla/nightly/2003-10-08-18-1.4.1/linux-xpi/

[Component9]
Description Short=Lithuanian LT Profile Defaults
; *** LOCALIZE ME BABY ***
Description Long=Lithuanian LT Profile Defaults
Archive=deflltlt.xpi
Install Size=50
Archive Size=8
Attributes=SELECTED|INVISIBLE
;URL0=http://ftp.mozilla.org/pub/mozilla/nightly/2003-10-08-18-1.4.1/linux-xpi/

[Component10]
Description Short=Derintuvė
; *** LOCALIZE ME BABY ***
Description Long=„JavaScript“ skriptų derintuvė
Archive=venkman.xpi
Install Size=862
Archive Size=206
Attributes=SELECTED
;URL0=http://ftp.mozilla.org/pub/mozilla/nightly/2003-10-08-18-1.4.1/linux-xpi/

[Component11]
Description Short=Rašybos tikrinimas
; *** LOCALIZE ME BABY ***
Description Long=Rašybos tikrinimo komponentas
Archive=spellcheck.xpi
Install Size=780
Archive Size=268
Attributes=SELECTED
;URL0=http://ftp.mozilla.org/pub/mozilla/nightly/2003-10-08-18-1.4.1/linux-xpi/

;-------------------------------------------------------------------------
[Dialog Start Install]
;-------------------------------------------------------------------------
Show Dialog=TRUE
Title=Mozilla Installer
; *** LOCALIZE ME BABY ***
Message0=Diegimas pradedamas, spragtelėjus mygtuką „Įdiegti“.
XPInstall Engine=xpcom.xpi


;-------------------------------------------------------------------------
[PostInstallRun1]
;-------------------------------------------------------------------------
Target=run-mozilla.sh
Arguments=regchrome


;-------------------------------------------------------------------------
[LegacyCheck0]
;-------------------------------------------------------------------------
Filename=mozilla-bin
; *** LOCALIZE ME BABY ***
Message=Aptikta ankstesnė „Mozillos“ versija.  Jei norite pašalinti dabar įdiegtas bylas, spragtelėkite „Pašalinti“.  Jei vis tik norite įdiegti, tai spragtelėkite mygtuką „Atsisakyti“ ir parinkite kitą paskirties katalogą.  
